LIBS_DEFAULT_LIBRARY_NAME=[D] ćčŁįb_Your Library
LIBS_RECOVERED_LIBRARY=[C] ćčŁįb_{{name}} (Recovered)

LIBS_TOOLKIT_NAME_DEFAULT=[u] ćčŁįb_Your Toolkit
LIBS_TOOLKIT_NAME_PHOTOSHOP=[t] ćčŁįb_Your Photoshop Library
LIBS_TOOLKIT_NAME_PHOTOSHOP_SWATCHES=[m] ćčŁįb_Your Photoshop Swatches
LIBS_TOOLKIT_NAME_PHOTOSHOP_BRUSHES=[i] ćčŁįb_Your Photoshop Brushes
LIBS_TOOLKIT_NAME_PHOTOSHOP_GRADIENTS=[h] ćčŁįb_Your Photoshop Gradients
LIBS_TOOLKIT_NAME_PHOTOSHOP_PATTERNS=[j] ćčŁįb_Your Photoshop Patterns
LIBS_TOOLKIT_NAME_PHOTOSHOP_STYLES=[l] ćčŁįb_Your Photoshop Styles
LIBS_TOOLKIT_NAME_PHOTOSHOP_SHAPES=[k] ćčŁįb_Your Photoshop Shapes

LIBS_TOOLKIT_NAME_PHOTOSHOP_SWATCHES_PR=[qB] ćčŁįb_Your Ps Prerelease Swatches
LIBS_TOOLKIT_NAME_PHOTOSHOP_BRUSHES_PR=[p+] ćčŁįb_Your Ps Prerelease Brushes
LIBS_TOOLKIT_NAME_PHOTOSHOP_GRADIENTS_PR=[p8] ćčŁįb_Your Ps Prerelease Gradients
LIBS_TOOLKIT_NAME_PHOTOSHOP_PATTERNS_PR=[p9] ćčŁįb_Your Ps Prerelease Patterns
LIBS_TOOLKIT_NAME_PHOTOSHOP_STYLES_PR=[qA] ćčŁįb_Your Ps Prerelease Styles
LIBS_TOOLKIT_NAME_PHOTOSHOP_SHAPES_PR=[p/] ćčŁįb_Your Ps Prerelease Shapes

LIBS_OPEN_IN_TITLE=[e] ćčŁįb_Open in…
LIBS_OPEN_IN_START_DOWNLOAD=[c] ćčŁįb_Starting download from Adobe Stock. Please wait.
LIBS_OPEN_IN_SYNC_DISABLED=[d] ćčŁįb_To open assets from Adobe Stock, please turn on file syncing.

LIBS_OPEN_IN_UNSUPPORTED_PROTOCOL=[f] ćčŁįb_Download from Adobe Stock requires a newer version of Adobe Creative Cloud.
LIBS_OPEN_IN_COLLECTION_NOT_FOUND=[F] ćčŁįb_The selected cloud is different from Adobe Stock. Please switch to the same private cloud.
LIBS_OPEN_IN_DOWNLOAD_ERROR=[G] ćčŁįb_Something went wrong downloading the asset from Adobe Stock. Please check your network connection.

LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_PHXS=[V] ćčŁįb_A newer version of Photoshop is needed for directly opening Adobe Stock assets.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_ILST=[U] ćčŁįb_A newer version of Illustrator is needed for directly opening Adobe Stock assets.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_IDSN=[T] ćčŁįb_A newer version of InDesign is needed for directly opening Adobe Stock assets.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_AEFT=[S] ćčŁįb_A newer version of After Effects is needed for directly opening Adobe Stock assets.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_PPRO=[W] ćčŁįb_A newer version of Premiere Pro is needed for directly opening Adobe Stock assets.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_ESHR=[o] ćčŁįb_A newer version of Project Felix is needed for directly opening Adobe Stock assets.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_FLPR=[q] ćčŁįb_A newer version of Animate is needed for directly opening Adobe Stock assets.

LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_PHXS=[a] ćčŁįb_Something went wrong opening the asset in Photoshop. You can still access it from the Creative Cloud Libraries panel or download it to your desktop.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_ILST=[Z] ćčŁįb_Something went wrong opening the asset in Illustrator. You can still access it from the Creative Cloud Libraries panel or download it to your desktop.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_IDSN=[Y] ćčŁįb_Something went wrong opening the asset in InDesign. You can still access it from the Creative Cloud Libraries panel or download it to your desktop.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_AEFT=[X] ćčŁįb_Something went wrong opening the asset in After Effects. You can still access it from the Creative Cloud Libraries panel or download it to your desktop.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_PPRO=[b] ćčŁįb_Something went wrong opening the asset in Premiere Pro. You can still access it from the Creative Cloud Libraries panel or download it to your desktop.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_ESHR=[p] ćčŁįb_Something went wrong opening the asset in Project Felix. You can still access it from the Creative Cloud Libraries panel or download it to your desktop.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_FLPR=[r] ćčŁįb_Something went wrong opening the asset in Animate. You can still access it from the Creative Cloud Libraries panel or download it to your desktop.

LIBS_OPEN_IN_NOT_INSTALLED_PHXS=[P] ćčŁįb_Unable to open the asset from Adobe Stock. Photoshop is not installed on this machine.
LIBS_OPEN_IN_NOT_INSTALLED_ILST=[N] ćčŁįb_Unable to open the asset from Adobe Stock. Illustrator is not installed on this machine.
LIBS_OPEN_IN_NOT_INSTALLED_IDSN=[L] ćčŁįb_Unable to open the asset from Adobe Stock. InDesign is not installed on this machine.
LIBS_OPEN_IN_NOT_INSTALLED_AEFT=[I] ćčŁįb_Unable to open the asset from Adobe Stock. After Effects is not installed on this machine.
LIBS_OPEN_IN_NOT_INSTALLED_PPRO=[R] ćčŁįb_Unable to open the asset from Adobe Stock. Premiere Pro is not installed on this machine.
LIBS_OPEN_IN_NOT_INSTALLED_ESHR=[n] ćčŁįb_Unable to open the asset from Adobe Stock. Project Felix is not installed on this machine.
LIBS_OPEN_IN_NOT_INSTALLED_FLPR=[s] ćčŁįb_Unable to open the asset from Adobe Stock. Animate is not installed on this machine.

LIBS_PROCESS_CERTIFICATE_TRUST_DIALOG_TITLE=[x] ćčŁįb_Allow Adobe to access library elements
LIBS_PROCESS_CERTIFICATE_TRUST_DIALOG_MESSAGE=[w] ćčŁįb_To make a secure connection between Adobe Creative Cloud and Microsoft Office, we need to install an SSL certificate on your machine.
LIBS_PROCESS_OK_LABEL=[y] ćčŁįb_Continue
LIBS_PROCESS_CANCEL_LABEL=[v] ćčŁįb_Cancel
